<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.3" created="2019-09-18 09:10" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Miion Multipurpose Wordpress Theme</title>
	<link>https://demo.zozothemes.com/miion</link>
	<description>Digital Agency and Business WordPress Theme</description>
	<pubDate>Wed, 18 Sep 2019 09:10:56 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.zozothemes.com/</wp:base_site_url>
	<wp:base_blog_url>https://demo.zozothemes.com/miion</wp:base_blog_url>

		<wp:author><wp:author_id>2</wp:author_id><wp:author_login><![CDATA[abilesurendar]]></wp:author_login><wp:author_email><![CDATA[abileweb9@gmail.com]]></wp:author_email><wp:author_display_name><![CDATA[abilesurendar]]></wp:author_display_name><wp:author_first_name><![CDATA[Muthu]]></wp:author_first_name><wp:author_last_name><![CDATA[Muthu]]></wp:author_last_name></wp:author>
	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[zozo_user]]></wp:author_login><wp:author_email><![CDATA[support@zozothemes.com]]></wp:author_email><wp:author_display_name><![CDATA[Johny Walker]]></wp:author_display_name><wp:author_first_name><![CDATA[Johny]]></wp:author_first_name><wp:author_last_name><![CDATA[Walker]]></wp:author_last_name></wp:author>
	
	<item>
		<title>blog-pattern</title>
		<link>https://demo.zozothemes.com/miion/home-8/blog-pattern/</link>
		<pubDate>Fri, 13 Sep 2019 05:51:41 +0000</pubDate>
		<dc:creator><![CDATA[abilesurendar]]></dc:creator>
		<guid isPermaLink="false">https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/blog-pattern.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10160</wp:post_id>
		<wp:post_date><![CDATA[2019-09-13 05:51:41]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-09-13 05:51:41]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[blog-pattern]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>9950</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/blog-pattern.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/09/blog-pattern.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1920;s:6:"height";i:922;s:4:"file";s:24:"2019/09/blog-pattern.png";s:5:"sizes";a:10:{s:9:"thumbnail";a:4:{s:4:"file";s:22:"blog-pattern-80x80.png";s:5:"width";i:80;s:6:"height";i:80;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:24:"blog-pattern-768x456.png";s:5:"width";i:768;s:6:"height";i:456;s:9:"mime-type";s:9:"image/png";}s:12:"medium_large";a:4:{s:4:"file";s:24:"blog-pattern-768x369.png";s:5:"width";i:768;s:6:"height";i:369;s:9:"mime-type";s:9:"image/png";}s:5:"large";a:4:{s:4:"file";s:25:"blog-pattern-1170x694.png";s:5:"width";i:1170;s:6:"height";i:694;s:9:"mime-type";s:9:"image/png";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:24:"blog-pattern-450x563.png";s:5:"width";i:450;s:6:"height";i:563;s:9:"mime-type";s:9:"image/png";s:9:"uncropped";b:0;}s:18:"woocommerce_single";a:4:{s:4:"file";s:24:"blog-pattern-600x288.png";s:5:"width";i:600;s:6:"height";i:288;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:24:"blog-pattern-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}s:12:"shop_catalog";a:4:{s:4:"file";s:24:"blog-pattern-450x563.png";s:5:"width";i:450;s:6:"height";i:563;s:9:"mime-type";s:9:"image/png";}s:11:"shop_single";a:4:{s:4:"file";s:24:"blog-pattern-600x288.png";s:5:"width";i:600;s:6:"height";i:288;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:24:"blog-pattern-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>people-1</title>
		<link>https://demo.zozothemes.com/miion/home-8/people-1/</link>
		<pubDate>Fri, 13 Sep 2019 13:01:40 +0000</pubDate>
		<dc:creator><![CDATA[abilesurendar]]></dc:creator>
		<guid isPermaLink="false">https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/people-1.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10344</wp:post_id>
		<wp:post_date><![CDATA[2019-09-13 13:01:40]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-09-13 13:01:40]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[people-1]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>9950</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/people-1.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/09/people-1.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:618;s:6:"height";i:640;s:4:"file";s:20:"2019/09/people-1.png";s:5:"sizes";a:8:{s:9:"thumbnail";a:4:{s:4:"file";s:18:"people-1-80x80.png";s:5:"width";i:80;s:6:"height";i:80;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:20:"people-1-618x456.png";s:5:"width";i:618;s:6:"height";i:456;s:9:"mime-type";s:9:"image/png";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:20:"people-1-450x563.png";s:5:"width";i:450;s:6:"height";i:563;s:9:"mime-type";s:9:"image/png";s:9:"uncropped";b:0;}s:18:"woocommerce_single";a:4:{s:4:"file";s:20:"people-1-600x621.png";s:5:"width";i:600;s:6:"height";i:621;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:20:"people-1-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}s:12:"shop_catalog";a:4:{s:4:"file";s:20:"people-1-450x563.png";s:5:"width";i:450;s:6:"height";i:563;s:9:"mime-type";s:9:"image/png";}s:11:"shop_single";a:4:{s:4:"file";s:20:"people-1-600x621.png";s:5:"width";i:600;s:6:"height";i:621;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:20:"people-1-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>contact</title>
		<link>https://demo.zozothemes.com/miion/home-8/contact-2/</link>
		<pubDate>Sat, 14 Sep 2019 04:24:49 +0000</pubDate>
		<dc:creator><![CDATA[abilesurendar]]></dc:creator>
		<guid isPermaLink="false">https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/contact.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10354</wp:post_id>
		<wp:post_date><![CDATA[2019-09-14 04:24:49]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-09-14 04:24:49]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[contact-2]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>9950</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/contact.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/09/contact.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1366;s:6:"height";i:765;s:4:"file";s:19:"2019/09/contact.jpg";s:5:"sizes";a:10:{s:9:"thumbnail";a:4:{s:4:"file";s:17:"contact-80x80.jpg";s:5:"width";i:80;s:6:"height";i:80;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:19:"contact-768x456.jpg";s:5:"width";i:768;s:6:"height";i:456;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:19:"contact-768x430.jpg";s:5:"width";i:768;s:6:"height";i:430;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:20:"contact-1170x694.jpg";s:5:"width";i:1170;s:6:"height";i:694;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:19:"contact-450x563.jpg";s:5:"width";i:450;s:6:"height";i:563;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:0;}s:18:"woocommerce_single";a:4:{s:4:"file";s:19:"contact-600x336.jpg";s:5:"width";i:600;s:6:"height";i:336;s:9:"mime-type";s:10:"image/jpeg";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:19:"contact-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:19:"contact-450x563.jpg";s:5:"width";i:450;s:6:"height";i:563;s:9:"mime-type";s:10:"image/jpeg";}s:11:"shop_single";a:4:{s:4:"file";s:19:"contact-600x336.jpg";s:5:"width";i:600;s:6:"height";i:336;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:19:"contact-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>image-1</title>
		<link>https://demo.zozothemes.com/miion/image-1/</link>
		<pubDate>Sat, 14 Sep 2019 05:59:49 +0000</pubDate>
		<dc:creator><![CDATA[abilesurendar]]></dc:creator>
		<guid isPermaLink="false">https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/image-1.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10416</wp:post_id>
		<wp:post_date><![CDATA[2019-09-14 05:59:49]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-09-14 05:59:49]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[image-1]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/image-1.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/09/image-1.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:570;s:6:"height";i:500;s:4:"file";s:19:"2019/09/image-1.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:4:{s:4:"file";s:17:"image-1-80x80.jpg";s:5:"width";i:80;s:6:"height";i:80;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:19:"image-1-570x456.jpg";s:5:"width";i:570;s:6:"height";i:456;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:19:"image-1-450x500.jpg";s:5:"width";i:450;s:6:"height";i:500;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:0;}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:19:"image-1-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:19:"image-1-450x500.jpg";s:5:"width";i:450;s:6:"height";i:500;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:19:"image-1-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>man-ea6692d95241e6e630434f6db22cbc04</title>
		<link>https://demo.zozothemes.com/miion/home-8/man-ea6692d95241e6e630434f6db22cbc04/</link>
		<pubDate>Sat, 14 Sep 2019 07:29:07 +0000</pubDate>
		<dc:creator><![CDATA[zozo_user]]></dc:creator>
		<guid isPermaLink="false">https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/man-ea6692d95241e6e630434f6db22cbc04.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10448</wp:post_id>
		<wp:post_date><![CDATA[2019-09-14 07:29:07]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-09-14 07:29:07]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[man-ea6692d95241e6e630434f6db22cbc04]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>9950</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/man-ea6692d95241e6e630434f6db22cbc04.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/09/man-ea6692d95241e6e630434f6db22cbc04.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:500;s:6:"height";i:749;s:4:"file";s:48:"2019/09/man-ea6692d95241e6e630434f6db22cbc04.png";s:5:"sizes";a:7:{s:9:"thumbnail";a:4:{s:4:"file";s:46:"man-ea6692d95241e6e630434f6db22cbc04-80x80.png";s:5:"width";i:80;s:6:"height";i:80;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:48:"man-ea6692d95241e6e630434f6db22cbc04-500x456.png";s:5:"width";i:500;s:6:"height";i:456;s:9:"mime-type";s:9:"image/png";}s:5:"large";a:4:{s:4:"file";s:48:"man-ea6692d95241e6e630434f6db22cbc04-500x694.png";s:5:"width";i:500;s:6:"height";i:694;s:9:"mime-type";s:9:"image/png";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:48:"man-ea6692d95241e6e630434f6db22cbc04-450x563.png";s:5:"width";i:450;s:6:"height";i:563;s:9:"mime-type";s:9:"image/png";s:9:"uncropped";b:0;}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:48:"man-ea6692d95241e6e630434f6db22cbc04-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}s:12:"shop_catalog";a:4:{s:4:"file";s:48:"man-ea6692d95241e6e630434f6db22cbc04-450x563.png";s:5:"width";i:450;s:6:"height";i:563;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:48:"man-ea6692d95241e6e630434f6db22cbc04-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>dotted-light</title>
		<link>https://demo.zozothemes.com/miion/home-8/dotted-light/</link>
		<pubDate>Sat, 14 Sep 2019 07:56:01 +0000</pubDate>
		<dc:creator><![CDATA[zozo_user]]></dc:creator>
		<guid isPermaLink="false">https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/dotted-light.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10460</wp:post_id>
		<wp:post_date><![CDATA[2019-09-14 07:56:01]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-09-14 07:56:01]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[dotted-light]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>9950</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/dotted-light.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/09/dotted-light.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1110;s:6:"height";i:713;s:4:"file";s:24:"2019/09/dotted-light.jpg";s:5:"sizes";a:10:{s:9:"thumbnail";a:4:{s:4:"file";s:22:"dotted-light-80x80.jpg";s:5:"width";i:80;s:6:"height";i:80;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:24:"dotted-light-768x456.jpg";s:5:"width";i:768;s:6:"height";i:456;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:24:"dotted-light-768x493.jpg";s:5:"width";i:768;s:6:"height";i:493;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:25:"dotted-light-1110x694.jpg";s:5:"width";i:1110;s:6:"height";i:694;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:24:"dotted-light-450x563.jpg";s:5:"width";i:450;s:6:"height";i:563;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:0;}s:18:"woocommerce_single";a:4:{s:4:"file";s:24:"dotted-light-600x385.jpg";s:5:"width";i:600;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:24:"dotted-light-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:24:"dotted-light-450x563.jpg";s:5:"width";i:450;s:6:"height";i:563;s:9:"mime-type";s:10:"image/jpeg";}s:11:"shop_single";a:4:{s:4:"file";s:24:"dotted-light-600x385.jpg";s:5:"width";i:600;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:24:"dotted-light-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>choose_bg -edited</title>
		<link>https://demo.zozothemes.com/miion/home-8/choose_bg-edited/</link>
		<pubDate>Sat, 14 Sep 2019 08:08:31 +0000</pubDate>
		<dc:creator><![CDATA[zozo_user]]></dc:creator>
		<guid isPermaLink="false">https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/choose_bg-edited.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10464</wp:post_id>
		<wp:post_date><![CDATA[2019-09-14 08:08:31]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-09-14 08:08:31]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[choose_bg-edited]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>9950</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/choose_bg-edited.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/09/choose_bg-edited.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1920;s:6:"height";i:1258;s:4:"file";s:28:"2019/09/choose_bg-edited.jpg";s:5:"sizes";a:10:{s:9:"thumbnail";a:4:{s:4:"file";s:26:"choose_bg-edited-80x80.jpg";s:5:"width";i:80;s:6:"height";i:80;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:28:"choose_bg-edited-768x456.jpg";s:5:"width";i:768;s:6:"height";i:456;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:28:"choose_bg-edited-768x503.jpg";s:5:"width";i:768;s:6:"height";i:503;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:29:"choose_bg-edited-1170x694.jpg";s:5:"width";i:1170;s:6:"height";i:694;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:28:"choose_bg-edited-450x563.jpg";s:5:"width";i:450;s:6:"height";i:563;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:0;}s:18:"woocommerce_single";a:4:{s:4:"file";s:28:"choose_bg-edited-600x393.jpg";s:5:"width";i:600;s:6:"height";i:393;s:9:"mime-type";s:10:"image/jpeg";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:28:"choose_bg-edited-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:28:"choose_bg-edited-450x563.jpg";s:5:"width";i:450;s:6:"height";i:563;s:9:"mime-type";s:10:"image/jpeg";}s:11:"shop_single";a:4:{s:4:"file";s:28:"choose_bg-edited-600x393.jpg";s:5:"width";i:600;s:6:"height";i:393;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:28:"choose_bg-edited-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>07</title>
		<link>https://demo.zozothemes.com/miion/07/</link>
		<pubDate>Sat, 14 Sep 2019 09:13:56 +0000</pubDate>
		<dc:creator><![CDATA[abilesurendar]]></dc:creator>
		<guid isPermaLink="false">https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/07.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10474</wp:post_id>
		<wp:post_date><![CDATA[2019-09-14 09:13:56]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-09-14 09:13:56]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[07]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/07.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/09/07.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:475;s:6:"height";i:417;s:4:"file";s:14:"2019/09/07.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:12:"07-80x80.png";s:5:"width";i:80;s:6:"height";i:80;s:9:"mime-type";s:9:"image/png";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:14:"07-450x417.png";s:5:"width";i:450;s:6:"height";i:417;s:9:"mime-type";s:9:"image/png";s:9:"uncropped";b:0;}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:14:"07-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}s:12:"shop_catalog";a:4:{s:4:"file";s:14:"07-450x417.png";s:5:"width";i:450;s:6:"height";i:417;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:14:"07-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>04</title>
		<link>https://demo.zozothemes.com/miion/04/</link>
		<pubDate>Sat, 14 Sep 2019 10:13:24 +0000</pubDate>
		<dc:creator><![CDATA[abilesurendar]]></dc:creator>
		<guid isPermaLink="false">https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/04.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10479</wp:post_id>
		<wp:post_date><![CDATA[2019-09-14 10:13:24]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-09-14 10:13:24]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[04]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/04.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/09/04.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:475;s:6:"height";i:417;s:4:"file";s:14:"2019/09/04.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:12:"04-80x80.png";s:5:"width";i:80;s:6:"height";i:80;s:9:"mime-type";s:9:"image/png";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:14:"04-450x417.png";s:5:"width";i:450;s:6:"height";i:417;s:9:"mime-type";s:9:"image/png";s:9:"uncropped";b:0;}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:14:"04-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}s:12:"shop_catalog";a:4:{s:4:"file";s:14:"04-450x417.png";s:5:"width";i:450;s:6:"height";i:417;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:14:"04-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>home8</title>
		<link>https://demo.zozothemes.com/miion/home8/</link>
		<pubDate>Sat, 14 Sep 2019 10:36:25 +0000</pubDate>
		<dc:creator><![CDATA[abilesurendar]]></dc:creator>
		<guid isPermaLink="false">https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/home8.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10488</wp:post_id>
		<wp:post_date><![CDATA[2019-09-14 10:36:25]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-09-14 10:36:25]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[home8]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/09/home8.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/09/home8.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1920;s:6:"height";i:676;s:4:"file";s:17:"2019/09/home8.png";s:5:"sizes";a:10:{s:9:"thumbnail";a:4:{s:4:"file";s:15:"home8-80x80.png";s:5:"width";i:80;s:6:"height";i:80;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:17:"home8-768x456.png";s:5:"width";i:768;s:6:"height";i:456;s:9:"mime-type";s:9:"image/png";}s:12:"medium_large";a:4:{s:4:"file";s:17:"home8-768x270.png";s:5:"width";i:768;s:6:"height";i:270;s:9:"mime-type";s:9:"image/png";}s:5:"large";a:4:{s:4:"file";s:18:"home8-1170x676.png";s:5:"width";i:1170;s:6:"height";i:676;s:9:"mime-type";s:9:"image/png";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:17:"home8-450x563.png";s:5:"width";i:450;s:6:"height";i:563;s:9:"mime-type";s:9:"image/png";s:9:"uncropped";b:0;}s:18:"woocommerce_single";a:4:{s:4:"file";s:17:"home8-600x211.png";s:5:"width";i:600;s:6:"height";i:211;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:17:"home8-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}s:12:"shop_catalog";a:4:{s:4:"file";s:17:"home8-450x563.png";s:5:"width";i:450;s:6:"height";i:563;s:9:"mime-type";s:9:"image/png";}s:11:"shop_single";a:4:{s:4:"file";s:17:"home8-600x211.png";s:5:"width";i:600;s:6:"height";i:211;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:17:"home8-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					
	
	</channel>
</rss>